html {
   width:100%;
   min-width:1125px;
   height:100%;
   min-height:702px;
   background:#666668 url(../images/SerenityPools_MAIN.jpg) center top no-repeat;
   margin: 0;
   padding: 0;
   color:white;
   font-family:Verdana;
   font-size:13px;
   line-height:18px;
}

:focus {
   outline: 0;
}

h1,h2,h3,h4,strong {
	margin:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
}

a {
	color:white;
	text-decoration:none;
}

img {border:none;}

h1 {font-size:44px;margin-bottom:20px;}
h2 {font-size:24px;line-height: 28px;}
h3 {font-size:19px;}
h3.bold {font-size:19px;font-weight:bold;}
h4 {font-size:16px;font-weight:bold;margin-bottom:5px !important;}
h4.normal {font-size:16px;font-weight:normal;}
h5 {font-size:14px;font-weight:bold;margin:0;padding:0;}

em {font-size:13px;}

p {}

.fl {float:left;}
.fr {float:right;}
.cl {clear:both;}

#content {
	margin:10px auto 0;
	width:1100px;
}

#left {
	float:left;
	width:243px;
	height:548px;
	margin:0 3px 0 79px;
}

#left .wrapper {
	margin-top:439px;
	margin-right:4px;
}

#left .menu, #right .submenu {
	width:242px;
	height:166px;
	background:url(../images/menu_bg-1.png) top left no-repeat;
	margin-top:0px;
	padding-top:12px;
}

#right .submenu {
	width:174px;
	height:138px;
	overflow:hidden;
	overflow-y:scroll;
	padding:5px 0 15px 15px;
}


#right .submenu {
	background:none;
}

#right .wrapper {
	margin:35px 0 0 15px;
}

.menu ul, .submenu ul {
	list-style:none;
	margin:0;
	padding:0;
}

.submenu ul {
	margin:0 0 0 -15px;
}


.menu ul li, .submenu ul li  {
	list-style:none;
	margin:0px 0 0 0;
	padding:0;
	line-height:12px;
}

.submenu ul li  {
	line-height:12px;
}

.menu ul li  {
	line-height:20px;
}


.menu a, .submenu a  {
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;	
	padding:0 0 0 10px;
	font-size:13px;
	display: block;
	width:242px;
	he//ight:19px;
}
.menu a{
	height:24px;
}

.submenu a {
	padding:0 0 0 0px;
}

.menu a:hover, .menu li.active a  {
	background:url(../images/menu_over.png) top left repeat-y;
	font-weight:normal;
}


.submenu a:hover , .submenu li.active a  {
	background:url(../images/menu_over.png) top left no-repeat;
	font-weight:normal;
}


#imgwrapper {position:absolute;top:20px;border:4px solid white;}

.thumb .fl {width:121px;height:73px;border-right:4px solid white;border-bottom:4px solid white;}

img.thumb {width:121px;height:73px;}

img.photo {width:697px;height:492px;}

ul {list-style:none;margin:0;padding:0;}

#sections{
	overflow:hidden;
	width:679px;
	height:550px;
	clear:left;
}

#imgwrapper #sections{
	overflow:hidden;
	width:689px;
	height:492px;
	clear:left;
}

.submenuwrapper {width:192px;height:210px;}

#navigation ul li a  {
	opacity:0.7;filter:alpha(opacity=70);
}

#navigation ul li a:hover, #navigation ul li a:focus {
	opacity:1;filter:alpha(opacity=100);
}